.black-bg {
  width: 100%;
  height:100%;

  background: rgba(0,0,0,0.5);
  position: fixed;
  display:flex;
  justify-content:center; //수평 중앙정렬
  align-items:center;     //수직 중앙정렬
  padding: 20px;

  z-index: 100;
}
.white-bg {
  width: 100%; background: white;

  max-width:400px;
  max-height:500px;

  border-radius: 8px;
  padding: 20px;
}

.modal-sheet .modal-dialog {

}
.modal-sheet .modal-footer {

}

.modal-alert .modal-dialog {
  width: 100%;
  height:100%;

  background: rgba(0,0,0,0.5);
  position: fixed;
  display:flex;
  justify-content:center; //수평 중앙정렬
  align-items:center;     //수직 중앙정렬
  padding: 20px;

  z-index: 100;
}

.modal-tour .modal-dialog {

}
